import {
	WeaLocaleProvider,
} from 'ecCom';
const getLabel = WeaLocaleProvider.getLabel;

export default class Title extends React.Component {
	constructor(props) {
		super(props);
	}

	render() {
		const {
			title,
			clickEventListener
		} = this.props;

		return (
			<div className='title'> 
				<span>{title}</span>
				<span onClick={clickEventListener}>{getLabel(-1,'修改')}</span>
			</div>
		);
	}
}